.u-section-1 {background-image: url("images/maxO_TVsaeZNlEunsplashmin1.jpg"); background-position: 50% 50%}
.u-section-1 .u-sheet-1 {min-height: 754px}
.u-section-1 .u-group-1 {width: 549px; min-height: 501px; background-image: none; margin: 60px auto 60px 0}
.u-section-1 .u-container-layout-1 {padding: 30px 60px}
.u-section-1 .u-text-1 {font-weight: 700; font-size: 4.5rem; margin: 72px auto 0 0}
.u-section-1 .u-text-2 {font-style: normal; font-size: 1.25rem; margin: 20px 0 0}
.u-section-1 .u-btn-1 {background-image: none; text-transform: uppercase; font-weight: 700; font-size: 0.875rem; letter-spacing: 2px; margin: 29px auto 0 0} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 622px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 476px}
.u-section-1 .u-container-layout-1 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 357px}
.u-section-1 .u-group-1 {width: 540px}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 225px}
.u-section-1 .u-group-1 {width: 340px} }.u-section-2 {background-image: none}
.u-section-2 .u-sheet-1 {min-height: 500px}
.u-section-2 .u-layout-wrap-1 {margin-top: 60px; margin-bottom: 60px}
.u-section-2 .u-layout-cell-1 {min-height: 400px}
.u-section-2 .u-container-layout-1 {padding: 30px}
.u-section-2 .u-text-1 {margin-top: 0; margin-bottom: 0; font-size: 3rem; line-height: 0.8}
.u-section-2 .u-text-2 {font-weight: 900; font-size: 3.75rem; line-height: 0.6; margin: 38px 0 0}
.u-section-2 .u-text-3 {font-size: 1.5rem; margin: 20px 0 0}
.u-section-2 .u-text-4 {margin-left: 0; margin-right: 0}
.u-section-2 .u-layout-cell-2 {min-height: 200px}
.u-section-2 .u-container-layout-2 {padding: 30px}
.u-section-2 .u-text-5 {margin-top: 0}
.u-section-2 .u-layout-cell-3 {min-height: 200px}
.u-section-2 .u-container-layout-3 {padding: 30px}
.u-section-2 .u-text-6 {margin-top: 0; font-size: 3.75rem; font-weight: 900; line-height: 0.6; margin-bottom: 0}
.u-section-2 .u-text-7 {margin-left: 0; font-size: 1.5rem; margin-bottom: 0}
.u-section-2 .u-text-8 {margin-left: 0} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 430px}
.u-section-2 .u-layout-cell-1 {min-height: 330px}
.u-section-2 .u-layout-cell-2 {min-height: 165px}
.u-section-2 .u-layout-cell-3 {min-height: 165px} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 300px}
.u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-layout-cell-2 {min-height: 100px}
.u-section-2 .u-layout-cell-3 {min-height: 100px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 400px}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-container-layout-3 {padding-left: 10px; padding-right: 10px} }.u-section-3 {background-image: url("images/pexelsphoto1351238.jpeg"); background-position: 50% 50%}
.u-section-3 .u-sheet-1 {min-height: 417px}
.u-section-3 .u-text-1 {font-weight: 700; font-size: 3rem; letter-spacing: 0; text-transform: none; margin: 60px 20px 0}
.u-section-3 .u-text-2 {letter-spacing: 0; margin: 20px 20px 0}
.u-section-3 .u-btn-1 {background-image: none; text-transform: uppercase; font-size: 0.875rem; letter-spacing: 2px; font-weight: 700; margin: 30px auto 60px} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 344px}
.u-section-3 .u-text-1 {margin-left: 0; margin-right: 0}
.u-section-3 .u-text-2 {margin-left: 0; margin-right: 0} }

@media (max-width: 991px){ .u-section-3 .u-sheet-1 {min-height: 263px} }

@media (max-width: 767px){ .u-section-3 .u-sheet-1 {min-height: 197px} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 124px} }.u-section-4 {min-height: 910px; background-image: none}
.u-section-4 .u-shape-1 {width: calc(((100% - 1140px) / 2) + 795px); background-image: none; left: auto; right: 0}
.u-section-4 .u-layout-wrap-1 {width: 1090px; margin: 60px auto 60px calc(((100% - 1140px) / 2))}
.u-section-4 .u-layout-cell-1 {min-height: 562px}
.u-section-4 .u-container-layout-1 {padding-top: 60px}
.u-section-4 .u-image-1 {height: 386px; margin: 0 auto 0 0}
.u-section-4 .u-layout-cell-2 {min-height: 265px}
.u-section-4 .u-container-layout-2 {padding: 30px 30px 30px 0}
.u-section-4 .u-text-1 {margin: 24px 0 20px}
.u-section-4 .u-layout-cell-3 {min-height: 268px}
.u-section-4 .u-container-layout-3 {padding: 30px 0 30px 55px}
.u-section-4 .u-text-2 {font-weight: 700; margin: 0}
.u-section-4 .u-layout-cell-4 {min-height: 559px}
.u-section-4 .u-container-layout-4 {padding: 0 0 0 55px}
.u-section-4 .u-image-2 {height: 527px; margin-bottom: 0; margin-left: 0; margin-right: auto} 

@media (max-width: 1199px){ .u-section-4 {min-height: 797px}
.u-section-4 .u-shape-1 {width: calc(((100% - 940px) / 2) + 795px)}
.u-section-4 .u-layout-wrap-1 {width: 940px; margin-left: calc(((100% - 940px) / 2))}
.u-section-4 .u-layout-cell-1 {min-height: 485px}
.u-section-4 .u-image-1 {height: 333px; margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-2 {min-height: 229px}
.u-section-4 .u-text-1 {position: relative}
.u-section-4 .u-layout-cell-3 {min-height: 231px}
.u-section-4 .u-layout-cell-4 {min-height: 482px}
.u-section-4 .u-image-2 {height: 446px; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-4 {min-height: 483px}
.u-section-4 .u-shape-1 {width: calc(((100% - 720px) / 2) + 360px)}
.u-section-4 .u-layout-wrap-1 {width: 720px; margin-left: auto}
.u-section-4 .u-layout-cell-1 {min-height: 100px}
.u-section-4 .u-container-layout-1 {padding-top: 30px}
.u-section-4 .u-image-1 {height: 478px; margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-2 {min-height: 100px}
.u-section-4 .u-layout-cell-3 {min-height: 100px}
.u-section-4 .u-container-layout-3 {padding-left: 30px}
.u-section-4 .u-layout-cell-4 {min-height: 100px}
.u-section-4 .u-container-layout-4 {padding-left: 30px}
.u-section-4 .u-image-2 {height: 802px; margin-right: initial; margin-left: initial} }

@media (max-width: 767px){ .u-section-4 {min-height: 583px}
.u-section-4 .u-shape-1 {width: calc(((100% - 540px) / 2) + 270px)}
.u-section-4 .u-layout-wrap-1 {width: 540px}
.u-section-4 .u-image-1 {height: 359px; margin-right: initial; margin-left: initial}
.u-section-4 .u-container-layout-2 {padding-right: 10px}
.u-section-4 .u-container-layout-3 {padding-left: 10px}
.u-section-4 .u-container-layout-4 {padding-left: 10px}
.u-section-4 .u-image-2 {height: 616px; margin-right: initial; margin-left: initial} }

@media (max-width: 575px){ .u-section-4 .u-shape-1 {width: calc(((100% - 340px) / 2) + 170px)}
.u-section-4 .u-layout-wrap-1 {width: 340px}
.u-section-4 .u-image-1 {height: 226px; margin-right: initial; margin-left: initial}
.u-section-4 .u-image-2 {height: 384px; margin-right: initial; margin-left: initial} }.u-section-5 {background-image: none; min-height: 890px}
.u-section-5 .u-shape-1 {height: 385px; margin-top: -1px; margin-bottom: 0; margin-left: 0; background-image: none}
.u-section-5 .u-layout-wrap-1 {width: 1140px; margin: -324px auto 0}
.u-section-5 .u-layout-cell-1 {min-height: 167px}
.u-section-5 .u-container-layout-1 {padding: 30px 0}
.u-section-5 .u-text-1 {font-size: 3rem; letter-spacing: normal; font-weight: 700; margin: 0}
.u-section-5 .u-image-1 {min-height: 603px; background-image: url("images/2674576.jpg"); background-position: 50% 50%}
.u-section-5 .u-container-layout-2 {padding: 20px 60px}
.u-section-5 .u-layout-cell-3 {min-height: 583px}
.u-section-5 .u-container-layout-3 {padding: 60px 60px 30px}
.u-section-5 .u-image-2 {height: 493px; margin: 0 auto 0 1px}
.u-section-5 .u-layout-cell-4 {min-height: 187px}
.u-section-5 .u-container-layout-4 {padding: 30px 60px}
.u-section-5 .u-text-2 {margin: 0} 

@media (max-width: 1199px){ .u-section-5 {min-height: 755px}
.u-section-5 .u-shape-1 {margin-left: initial}
.u-section-5 .u-layout-wrap-1 {width: 940px}
.u-section-5 .u-layout-cell-1 {min-height: 138px}
.u-section-5 .u-image-1 {min-height: 497px}
.u-section-5 .u-layout-cell-3 {min-height: 481px}
.u-section-5 .u-image-2 {height: 383px; margin-right: initial; margin-left: initial}
.u-section-5 .u-layout-cell-4 {min-height: 154px} }

@media (max-width: 991px){ .u-section-5 {min-height: 1181px}
.u-section-5 .u-layout-wrap-1 {width: 720px}
.u-section-5 .u-layout-cell-1 {min-height: 100px}
.u-section-5 .u-image-1 {min-height: 761px}
.u-section-5 .u-container-layout-2 {padding-left: 30px; padding-right: 30px}
.u-section-5 .u-layout-cell-3 {min-height: 100px}
.u-section-5 .u-container-layout-3 {padding-top: 30px; padding-left: 30px; padding-right: 30px}
.u-section-5 .u-image-2 {height: 722px; margin-right: initial; margin-left: initial}
.u-section-5 .u-layout-cell-4 {min-height: 100px}
.u-section-5 .u-container-layout-4 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-5 {min-height: 991px}
.u-section-5 .u-layout-wrap-1 {width: 540px}
.u-section-5 .u-image-1 {min-height: 571px}
.u-section-5 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-image-2 {height: 569px; margin-right: initial; margin-left: initial}
.u-section-5 .u-container-layout-4 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-5 {min-height: 780px}
.u-section-5 .u-layout-wrap-1 {width: 340px}
.u-section-5 .u-image-1 {min-height: 360px}
.u-section-5 .u-image-2 {height: 350px; margin-right: initial; margin-left: initial} }.u-section-6 {background-image: url("images/pexelsphoto3564599.jpeg"); background-position: 50% 50%}
.u-section-6 .u-sheet-1 {min-height: 592px}
.u-section-6 .u-text-1 {font-weight: 900; letter-spacing: 0; line-height: 1; text-transform: none; font-size: 3rem; margin: 423px 768px 60px 0} 

@media (max-width: 1199px){ .u-section-6 .u-sheet-1 {min-height: 488px}
.u-section-6 .u-text-1 {margin-right: 568px} }

@media (max-width: 991px){ .u-section-6 .u-sheet-1 {min-height: 374px}
.u-section-6 .u-text-1 {margin-right: 348px} }

@media (max-width: 767px){ .u-section-6 .u-sheet-1 {min-height: 281px}
.u-section-6 .u-text-1 {margin-right: 168px} }

@media (max-width: 575px){ .u-section-6 .u-sheet-1 {min-height: 177px}
.u-section-6 .u-text-1 {margin-right: 0} }.u-section-7 {background-image: none; min-height: 396px}
.u-section-7 .u-layout-wrap-1 {margin: 0 auto 0 0}
.u-section-7 .u-image-1 {min-height: 396px; background-image: url("images/95f373590dad79bcf3202ce6edad5bcd.jpg"); background-position: 50% 50%}
.u-section-7 .u-container-layout-1 {padding-right: 30px; padding-bottom: 30px; padding-top: 30px}
.u-section-7 .u-image-2 {min-height: 396px; background-image: url("images/53b1f260135ec7676401816dfad16b2c.jpg"); background-position: 50% 50%}
.u-section-7 .u-container-layout-2 {padding: 30px}
.u-section-7 .u-layout-cell-3 {min-height: 396px}
.u-section-7 .u-container-layout-3 {padding: 30px}
.u-section-7 .u-text-1 {font-size: 3rem; font-weight: 700; margin: 30px 0 0}
.u-section-7 .u-text-2 {margin: 20px 0 30px} 

@media (max-width: 1199px){ .u-section-7 {min-height: 327px}
.u-section-7 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-7 .u-image-1 {min-height: 327px}
.u-section-7 .u-image-2 {min-height: 327px}
.u-section-7 .u-layout-cell-3 {min-height: 327px}
.u-section-7 .u-text-1 {position: relative}
.u-section-7 .u-text-2 {position: relative} }

@media (max-width: 991px){ .u-section-7 {min-height: 250px}
.u-section-7 .u-image-1 {min-height: 250px}
.u-section-7 .u-image-2 {min-height: 250px}
.u-section-7 .u-layout-cell-3 {min-height: 100px} }

@media (max-width: 767px){ .u-section-7 {min-height: 1250px}
.u-section-7 .u-image-1 {min-height: 625px}
.u-section-7 .u-container-layout-1 {padding-right: 10px}
.u-section-7 .u-image-2 {min-height: 625px}
.u-section-7 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-7 .u-container-layout-3 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-7 {min-height: 788px}
.u-section-7 .u-image-1 {min-height: 394px}
.u-section-7 .u-image-2 {min-height: 394px} }.u-section-8 {min-height: 268px}
.u-section-8 .u-layout-wrap-1 {margin: 0 auto 0 0}
.u-section-8 .u-layout-cell-1 {min-height: 268px; background-image: none}
.u-section-8 .u-container-layout-1 {padding: 30px 60px}
.u-section-8 .u-text-1 {margin: 0}
.u-section-8 .u-text-2 {margin: 30px 0 0}
.u-section-8 .u-layout-cell-2 {min-height: 268px; background-image: none}
.u-section-8 .u-container-layout-2 {padding: 30px 60px 30px 30px}
.u-section-8 .u-text-3 {font-size: 3rem; font-weight: 700; margin: 0}
.u-section-8 .u-text-4 {font-weight: 400; margin: 20px 0 0} 

@media (max-width: 1199px){ .u-section-8 {min-height: 221px}
.u-section-8 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-8 .u-layout-cell-1 {min-height: 221px}
.u-section-8 .u-text-1 {position: relative}
.u-section-8 .u-layout-cell-2 {min-height: 221px}
.u-section-8 .u-text-3 {position: relative}
.u-section-8 .u-text-4 {position: relative} }

@media (max-width: 991px){ .u-section-8 {min-height: 100px}
.u-section-8 .u-layout-cell-1 {min-height: 100px}
.u-section-8 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-8 .u-layout-cell-2 {min-height: 100px}
.u-section-8 .u-container-layout-2 {padding-right: 30px} }

@media (max-width: 767px){ .u-section-8 {min-height: 200px}
.u-section-8 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-8 .u-container-layout-2 {padding-right: 10px; padding-left: 10px} }